@charset "UTF-8";
/* CSS Document */
/* CSS Document */
@font-face {
  font-family: 'ComeniaSansCondRegular';
  src: url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co-webfont.eot");
  src: local("☺"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co-webfont.woff") format("woff"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co-webfont.ttf") format("truetype"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co-webfont.svg#webfontWDfTSCpx") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ComeniaSansCondBold';
  src: url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co_bold-webfont.eot");
  src: local("☺"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co_bold-webfont.woff") format("woff"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co_bold-webfont.ttf") format("truetype"), url("//www.brooklyn.cuny.edu/web/fonts/comenia_sans_co_bold-webfont.svg#webfont7RYPTQcC") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 54, ../../../master/scss/_master_css.scss */
p {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

/* line 58, ../../../master/scss/_master_css.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/*

// Fonts Sizes
  $h1-font-size: rem-calc(36); // $h1-font-size: rem-calc(44);
  $h2-font-size: rem-calc(24); // $h2-font-size: rem-calc(37);
  $h3-font-size: rem-calc(20); // $h3-font-size: rem-calc(27);
  $h4-font-size: rem-calc(16); // $h4-font-size: rem-calc(23);
  $h5-font-size: rem-calc(16); // $h5-font-size: rem-calc(18);
  $h6-font-size: rem-calc(16); // $h6-font-size: 1rem;

  // A general <small> styling
  $small-font-size: 100%;

  // Typical Paragraphs
  $paragraph-font-size: 1rem; // $paragraph-font-size: 1rem; (16px) 15 = 0.9375rem

// Colors
  $color-maroon: #7c2142;
  $color-black: #000;
  $color-white: #fff;
  $color-gray: #222; // starting additional colors

// In-page anchor tags - hidden <span> above sections
.anchor {
  position: relative;
  display: block;
  top: -50px; // depends on the depth of the header. add for deeper...
  height: 0;
  width: 0;
  visibility: hidden;
}

*/
/* line 431, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-version {
  font-family: "/5.5.3/";
}

/* line 435, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

/* line 440, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em;
}

/* line 445, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

/* line 450, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:40.063em) and (max-width:64em)/";
  width: 40.063em;
}

/* line 455, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

/* line 460, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:64.063em) and (max-width:90em)/";
  width: 64.063em;
}

/* line 465, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

/* line 470, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:90.063em) and (max-width:120em)/";
  width: 90.063em;
}

/* line 475, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

/* line 480, ../bower_components/foundation/scss/foundation/components/_global.scss */
meta.foundation-data-attribute-namespace {
  font-family: false;
}

/* line 525, ../bower_components/foundation/scss/foundation/components/_global.scss */
#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object,
.mqa-display img,
.mqa-display embed,
.mqa-display object {
  max-width: none !important;
}

/* line 532, ../bower_components/foundation/scss/foundation/components/_global.scss */
.left {
  float: left !important;
}

/* line 533, ../bower_components/foundation/scss/foundation/components/_global.scss */
.right {
  float: right !important;
}

/* line 239, ../bower_components/foundation/scss/foundation/components/_global.scss */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
/* line 240, ../bower_components/foundation/scss/foundation/components/_global.scss */
.clearfix:after {
  clear: both;
}

/* line 537, ../bower_components/foundation/scss/foundation/components/_global.scss */
.hide {
  display: none;
}

/* line 542, ../bower_components/foundation/scss/foundation/components/_global.scss */
.invisible {
  visibility: hidden;
}

/* line 548, ../bower_components/foundation/scss/foundation/components/_global.scss */
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 551, ../bower_components/foundation/scss/foundation/components/_global.scss */
img {
  display: inline-block;
  vertical-align: middle;
}

/* line 561, ../bower_components/foundation/scss/foundation/components/_global.scss */
textarea {
  height: auto;
  min-height: 50px;
}

/* line 564, ../bower_components/foundation/scss/foundation/components/_global.scss */
select {
  width: 100%;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* Orbit Graceful Loading */
/* line 81, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper {
  position: relative;
}
/* line 84, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper ul {
  list-style-type: none;
  margin: 0;
}
/* line 90, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper ul li,
.slideshow-wrapper ul li .orbit-caption {
  display: none;
}
/* line 94, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper ul li:first-child {
  display: block;
}
/* line 97, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper .orbit-container {
  background-color: transparent;
}
/* line 100, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper .orbit-container li {
  display: block;
}
/* line 102, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper .orbit-container li .orbit-caption {
  display: block;
}
/* line 104, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper .orbit-container .orbit-bullets li {
  display: inline-block;
}
/* line 110, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.slideshow-wrapper .preloader {
  border-radius: 1000px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: rotate;
  animation-timing-function: linear;
  border-color: #555555 #FFFFFF;
  border: solid 3px;
  display: block;
  height: 40px;
  left: 50%;
  margin-left: -20px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 40px;
}

/* line 130, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container {
  background: none;
  overflow: hidden;
  position: relative;
  width: 100%;
}
/* line 136, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slides-container {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
/* line 149, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slides-container img {
  display: block;
  max-width: 100%;
}
/* line 151, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slides-container > * {
  position: absolute;
  top: 0;
  width: 100%;
  margin-left: 100%;
}
/* line 162, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slides-container > *:first-child {
  margin-left: 0;
}
/* line 171, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slides-container > * .orbit-caption {
  bottom: 0;
  position: absolute;
  background-color: rgba(51, 51, 51, 0.8);
  color: #FFFFFF;
  font-size: 0.875rem;
  padding: 0.625rem 0.875rem;
  width: 100%;
}
/* line 188, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slide-number {
  left: 10px;
  background: transparent;
  color: #FFFFFF;
  font-size: 12px;
  position: absolute;
  top: 10px;
  z-index: 10;
}
/* line 194, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-slide-number span {
  font-weight: 700;
  padding: 0.3125rem;
}
/* line 199, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-timer {
  position: absolute;
  top: 12px;
  right: 10px;
  height: 6px;
  width: 100px;
  z-index: 10;
}
/* line 209, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-timer .orbit-progress {
  height: 3px;
  background-color: rgba(255, 255, 255, 0.3);
  display: block;
  width: 0;
  position: relative;
  right: 20px;
  top: 5px;
}
/* line 223, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-timer > span {
  border: solid 4px #FFFFFF;
  border-bottom: none;
  border-top: none;
  display: none;
  height: 14px;
  position: absolute;
  top: 0;
  width: 11px;
  right: 0;
}
/* line 237, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-timer.paused > span {
  top: 0;
  width: 11px;
  height: 14px;
  border: inset 8px;
  border-left-style: solid;
  border-color: transparent;
  border-left-color: #FFFFFF;
  right: -4px;
}
/* line 247, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-timer.paused > span.dark {
  border-left-color: #333333;
}
/* line 256, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container:hover .orbit-timer > span {
  display: block;
}
/* line 259, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
  background-color: transparent;
  color: white;
  height: 60px;
  line-height: 50px;
  margin-top: -25px;
  position: absolute;
  text-indent: -9999px !important;
  top: 45%;
  width: 36px;
  z-index: 10;
}
/* line 272, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev:hover,
.orbit-container .orbit-next:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 276, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev > span,
.orbit-container .orbit-next > span {
  border: inset 10px;
  display: block;
  height: 0;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 0;
}
/* line 286, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev {
  left: 0;
}
/* line 287, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev > span {
  border-right-style: solid;
  border-color: transparent;
  border-right-color: #FFFFFF;
}
/* line 292, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-prev:hover > span {
  border-right-color: #FFFFFF;
}
/* line 296, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-next {
  right: 0;
}
/* line 297, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-next > span {
  border-color: transparent;
  border-left-style: solid;
  border-left-color: #FFFFFF;
  left: 50%;
  margin-left: -4px;
}
/* line 304, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-container .orbit-next:hover > span {
  border-left-color: #FFFFFF;
}

/* line 310, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-bullets-container {
  text-align: center;
}

/* line 311, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-bullets {
  display: block;
  float: none;
  margin: 0 auto 30px auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  top: 10px;
}
/* line 320, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-bullets li {
  background: #CCCCCC;
  cursor: pointer;
  display: inline-block;
  float: none;
  height: 0.5625rem;
  margin-right: 6px;
  width: 0.5625rem;
  border-radius: 1000px;
}
/* line 332, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-bullets li.active {
  background: #999999;
}
/* line 336, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.orbit-bullets li:last-child {
  margin-right: 0;
}

/* line 342, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.touch .orbit-container .orbit-prev,
.touch .orbit-container .orbit-next {
  display: block;
}
/* line 346, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
.touch .orbit-bullets {
  display: block;
}

@media only screen and (min-width: 40.063em) {
  /* line 354, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .touch .orbit-container .orbit-prev,
  .touch .orbit-container .orbit-next {
    display: inherit;
  }
  /* line 358, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .touch .orbit-bullets {
    display: block;
  }
}
@media only screen and (max-width: 40em) {
  /* line 365, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-stack-on-small .orbit-slides-container {
    height: auto !important;
  }
  /* line 366, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-stack-on-small .orbit-slides-container > * {
    margin: 0  !important;
    opacity: 1 !important;
    position: relative;
  }
  /* line 372, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-stack-on-small .orbit-slide-number {
    display: none;
  }

  /* line 378, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-timer {
    display: none;
  }

  /* line 381, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-next, .orbit-prev {
    display: block;
  }

  /* line 384, ../bower_components/foundation/scss/foundation/components/_orbit.scss */
  .orbit-bullets {
    display: block;
  }
}
/* line 29, ../scss/_local_css.scss */
.hidden {
  display: none;
}

/* line 30, ../scss/_local_css.scss */
.highlights {
  width: 738px;
}
/* line 50, ../scss/_local_css.scss */
.highlights ul > li .hightlighted-article .article-image iframe .sliderVideo {
  position: relative;
  padding-bottom: 57.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 0;
}
/* line 58, ../scss/_local_css.scss */
.highlights ul > li .hightlighted-article .article-text-elements {
  display: block;
  margin: 0px;
  width: 99%;
  background-color: #f4f4f4;
  padding: 0.5rem 0.5rem 2.1875rem 0.5rem;
}
/* line 71, ../scss/_local_css.scss */
.highlights ul > li .hightlighted-article .article-text-elements .article-title p {
  margin: 0;
  color: #534C45;
  font-size: 1.125rem;
  padding: 0;
  font-family: 'ComeniaSansCondRegular';
}

.highlights ul > li .hightlighted-article .article-text-elements .article-title p a {color: #7b2240; text-decoration: none;}
.highlights ul > li .hightlighted-article .article-text-elements .article-title p a:hover {text-decoration: underline;}

.highlights ul > li .hightlighted-article .article-text-elements .article-title.small p {
  font-size: .85rem;

/* line 87, ../scss/_local_css.scss */
.orbit-container {
  background-color: transparent;
}
/* line 89, ../scss/_local_css.scss */
.orbit-container > ul > li {
  background: none !important;
}
/* line 94, ../scss/_local_css.scss */
.orbit-container .orbit-prev {
  position: absolute;
  top: 50%;
  margin-top: -55px;
  background: url(/web/com_misc/FSslideshow-LeftArrow.png) no-repeat 5px 10px;
  background-color: #222;
  opacity: 0.8;
  width: 35px;
  height: 65px;
  line-height: 50px;
  color: white;
  text-indent: -9999px !important;
  z-index: 10;
}
/* line 107, ../scss/_local_css.scss */
.orbit-container .orbit-prev:hover {
  opacity: 0.6;
}
/* line 111, ../scss/_local_css.scss */
.orbit-container .orbit-prev > span {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
}
@media screen and (max-width: 767px) {
  /* line 94, ../scss/_local_css.scss */
  .orbit-container .orbit-prev {
    display: block;
  }
}
/* line 125, ../scss/_local_css.scss */
.orbit-container .orbit-next {
  position: absolute;
  top: 50%;
  margin-top: -55px;
  background: url(/web/com_misc/FSslideshow-RightArrow.png) no-repeat -10px 10px;
  background-color: #222;
  opacity: 0.8;
  width: 35px;
  height: 65px;
  line-height: 50px;
  color: white;
  text-indent: -9999px !important;
  z-index: 10;
}
/* line 138, ../scss/_local_css.scss */
.orbit-container .orbit-next:hover {
  opacity: 0.6;
}
/* line 141, ../scss/_local_css.scss */
.orbit-container .orbit-next > span {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* line 153, ../scss/_local_css.scss */
.orbit-container .orbit-bullets-container {
  background-color: #f4f4f4;
  position: absolute;
  bottom: 0px;
  text-align: center;
  height: 33px;
  width: 100%;
}
/* line 160, ../scss/_local_css.scss */
.orbit-container .orbit-bullets-container .orbit-bullets {
  margin: 0px 0 0px 0;
  padding: 0 0 0 0;
}
/* line 163, ../scss/_local_css.scss */
.orbit-container .orbit-bullets-container .orbit-bullets li {
  margin: 0 0.4375rem 0 0.4375rem;
  border: 1px solid #534C45;
  background-color: rgba(255, 255, 255, 0);
  height: 0.75rem;
  width: 0.75rem;
}
/* line 169, ../scss/_local_css.scss */
.orbit-container .orbit-bullets-container .orbit-bullets li.active {
  border: 1px solid #534C45;
  background-color: #534C45;
}
